#thslide_list{
    border:none;
}
#thslide_list a{
	text-align:left;
	vertical-align:middle;
	display:inline-block;
}
#thslide_list a img{
	text-align:left;
	vertical-align:middle;
    position:absolute;
	border:0px;
}
/*-------------> THSLIDE */
#thslide{    
	background-color:#DEE6D8;
	height:144px;
	border:3px solid #7CA279;
}
.slideWide{width:594px;}
.slideNarrow{width:400px;}
.thslide_nav_previous{
    float:left;    
}
.thslide_nav_next{
    float:right;    
}
.thslide_nav_previous a,
.thslide_nav_next a{
	display:block;
	width:21px;
	height:144px;
	padding:0px;
	text-decoration:none;
	background-color:#DEE6D8;
	background-repeat:no-repeat;
}
.thslide_nav_previous a{
    background-image:url(/images/arrowGreen_prev.png);
    background-position:0 40px;
}
.thslide_nav_next a{
    background-image:url(/images/arrowGreen_next.png);
    background-position:100% 40px;
}
.thslide_nav_previous a:hover,
.thslide_nav_next a:hover{
	background-color:#736276;
}
.thslide_nav_previous a:hover{
	background-image:url(/images/arrowLGreen_prev.png);
}
.thslide_nav_next a:hover{
	background-image:url(/images/arrowLGreen_next.png);
}
.thslide_nav{
	display:none;
}
#thslide_list{
    float:left;
    overflow:hidden;   
    position:relative; 
    height:144px;
	display:none;
}
#thslide_list.listWide{width:549px;}
#thslide_list.listNarrow{width:355px;}
#thslide_list ul{
    float:left;
    width:9000px;
    padding:0;
    margin:0;
    list-style:none;
}
#thslide_list li{
    float:left;
    margin-right:1px;
}
#thslide_list li a{
    display:block;
    position:relative;
    width:80px;
    height:128px;    
    text-decoration:none;
	padding-left:0px;
	padding-top:5px;
	border:3px solid #DEE6D8;
	overflow:hidden;
	
}
#thslide_list li a span{
    position:absolute;
    display:block;
    width:80px;
    height:65px; 
	padding-left:2px;
	padding-top:5px;
}
#thslide_list li a:hover span,
#thslide_list li a.current span,
#thslide_list li a:hover,
#thslide_list li a.current{
    border:3px solid #fff55b;
}
.thslide_page{
    /* text-align:left;
	display:block;
	width:180px;    
    background-color:#7CA279;
    margin:0 3px 0px 10px; */
}
.thslide_page .tabHolder{
	padding:0px;
	font-size: 0;
	letter-spacing: -1px;
	
}
.thslide_page .tab{
	float:left;
	display:inline-block;
	width:168px;
	height:25px;
	/* padding:5px 5px 0px 5px; */
	padding:10px 0px 0px 20px;
	margin: 0px;
	color: white;
	font-weight:bold;
	background-image:url(/images/carousel/mainHead.png);
}
.thslide_page .tabL,
.thslide_page .tabR{
	float:left;
	display:inline-block;
	width:6px;
	height:25px;
	padding:10px 0px 0px 0px;
    margin: 0px;
}
.thslide_page .tabL{
background-image:url(/images/carousel/mainHeadTL.png);
}
.thslide_page .tabR{
background-image:url(/images/carousel/mainHeadTR.png);
}
.thslide_page .footHolder{
	padding:0px;
	font-size: 0;
	letter-spacing: -1px;
	
}
.thslide_page .footHolder span,
.thslide_page .foot a{
	font-size:12px;
}
.thslide_page .foot{
	float:left;
	display:inline-block;
	height:21px;
	padding:3px 0px 0px 15px;
	margin: 0px;
	color: white;
	font-style:italic;
	background-image:url(/images/carousel/mainFoot.png);
}
.thslide_page #foot_wide{width:575px;}
.thslide_page #foot_narrow{width:381px;}
.thslide_page .footL,
.thslide_page .footR{
	float:left;
	display:inline-block;
	width:5px;
	height:21px;
	padding:3px 0px 0px 0px;
    margin: 0px;
}
.thslide_page .footL{
background-image:url(/images/carousel/mainFootBL.png);
}
.thslide_page .footR{
background-image:url(/images/carousel/mainFootBR.png);
}
.clearer{
	clear:both;
    height:0;
    width:0;
    margin:0;
    padding:0;
    line-height:0;
    overflow: hidden;
    font-size:0px;
}
.thslide_wrapper{
	text-align:left;
	display:none;
	float:right;
}
#thslide .cAdLoadingNarrow,#thslide .cAdLoadingWide{
	display:block;
	height:144px;
	background-image:url(/images/carousel/loadinggreen.gif);
/* 	background-position:250px 20px; */
	background-repeat:no-repeat;
}
#thslide .cAdLoadingNarrow{
	background-position:155px 20px;
}
#thslide .cAdLoadingWide{
	background-position:250px 20px;
}
#imgPreload{
	position:absolute;
	bottom:5000px;
	right:5000px;
	display:block;
}
/*   TOOLTIPS   */
#ttcont .linkImg{
background-image:url(/images/enhLinks.png);
/* background-attachment:fixed; */
background-repeat:no-repeat;
display:inline-block; 
width:16px;
height:16px;
padding:1px 0px;
margin:0px;
border:0px;
}
#tt *{white-space:nowrap;}
#tt {white-space:nowrap;position:absolute; display:block; background:url(/images/tooltip/ltGreen/tt_left.gif) top left no-repeat;z-index:9999999;}
#tttop {display:block; height:5px; margin-left:5px; background:url(/images/tooltip/ltGreen/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:url(/images/tooltip/ltGreen/tt_right.gif) #DEE6D8 top right repeat-y; font-weight:bold;color:#000000}
#ttbot {display:block;height:5px;background:url(/images/tooltip/ltGreen/tt_bottom.gif) top right no-repeat; overflow:hidden}
#ttbotL{float:left;display:block;height:5px;width:3px;background:url(/images/tooltip/ltGreen/tt_bottom_l.gif) top left no-repeat; overflow:hidden}
.ttFoot{margin-top:10px;margin-left:20px;font-weight:normal;font-style:italic;}
/* END TOOLTIPS */